=== debian/changelog ===
ros-humble-ros-ign-interfaces (0.244.11-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.10-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 03 May 2023 05:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.9-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 03 Nov 2022 05:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.8-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Fri, 28 Oct 2022 05:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.7-1jammy) jammy; urgency=high

  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Merge branch 'galactic' into ports/galactic_to_ros2
  * Add ParamVec and bridge from Ignition (#261 <https://github.com/gazebosim/ros_gz/issues/261>)
    * Introduces ros_ign_interfaces::msg::ParamVec for storing a list of Parameters that are int, bool, double, or string.
    * Introduces bridge for ignition::msgs::param to ros_ign_interfaces::msg::ParamVec
    * Introduces bridge for ignition::msgs::param_v to ros_ign_interfaces::msg::ParamVec
  * Add rssi to Dataframe.msg (#249 <https://github.com/gazebosim/ros_gz/issues/249>)
    * Adding rssi field to ros_ign_interfaces/Dataframe.msg
  * [galactic] Backport GuiCamera, StringVec, TrackVisual, VideoRecord (#241 <https://github.com/gazebosim/ros_gz/issues/241>)
    * [ros_ign_interfaces] Add more interface definitions.
    * Add converion functions for the added messages
    * Update the factory factory function with the new messages
    * Add new messages to docs
    * Add test cases for the new messages conversions
    Co-authored-by: Ivan Santiago Paunovic <mailto:ivanpauno@ekumenlabs.com>
  * Add Dataframe message and bridging (#239 <https://github.com/gazebosim/ros_gz/issues/239>)
  * Contributors: Carlos Agüero, Michael Carroll

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 12 Oct 2022 05:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.6-1jammy) jammy; urgency=high

  * Restructured directories (#296 <https://github.com/gazebosim/ros_gz/issues/296>)
  * Contributors: Alejandro Hernández Cordero

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 14 Sep 2022 05:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.5-1jammy) jammy; urgency=high

  * ign -> gz : ros_gz Migration (Shims) (#281 <https://github.com/gazebosim/ros_gz/issues/281>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: methylDragon

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 12 Sep 2022 05:00:00 -0000
