## ros-humble-ros-ign-interfaces 0.244.14

=== debian/changelog ===
ros-humble-ros-ign-interfaces (0.244.14-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 07 Apr 2024 16:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.13-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 22 Jan 2024 16:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.12-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 12 Dec 2023 16:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.11-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 22 May 2023 16:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.10-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 02 May 2023 16:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.9-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 02 Nov 2022 16:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.8-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 27 Oct 2022 16:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.7-1bookworm) bookworm; urgency=high

  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Merge branch 'galactic' into ports/galactic_to_ros2
  * Add ParamVec and bridge from Ignition (#261 <https://github.com/gazebosim/ros_gz/issues/261>)
    * Introduces ros_ign_interfaces::msg::ParamVec for storing a list of Parameters that are int, bool, double, or string.
    * Introduces bridge for ignition::msgs::param to ros_ign_interfaces::msg::ParamVec
    * Introduces bridge for ignition::msgs::param_v to ros_ign_interfaces::msg::ParamVec
  * Add rssi to Dataframe.msg (#249 <https://github.com/gazebosim/ros_gz/issues/249>)
    * Adding rssi field to ros_ign_interfaces/Dataframe.msg
  * [galactic] Backport GuiCamera, StringVec, TrackVisual, VideoRecord (#241 <https://github.com/gazebosim/ros_gz/issues/241>)
    * [ros_ign_interfaces] Add more interface definitions.
    * Add converion functions for the added messages
    * Update the factory factory function with the new messages
    * Add new messages to docs
    * Add test cases for the new messages conversions
    Co-authored-by: Ivan Santiago Paunovic <mailto:ivanpauno@ekumenlabs.com>
  * Add Dataframe message and bridging (#239 <https://github.com/gazebosim/ros_gz/issues/239>)
  * Contributors: Carlos Agüero, Michael Carroll

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 11 Oct 2022 16:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.6-1bookworm) bookworm; urgency=high

  * Restructured directories (#296 <https://github.com/gazebosim/ros_gz/issues/296>)
  * Contributors: Alejandro Hernández Cordero

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 13 Sep 2022 16:00:00 -0000

ros-humble-ros-ign-interfaces (0.244.5-1bookworm) bookworm; urgency=high

  * ign -> gz : ros_gz Migration (Shims) (#281 <https://github.com/gazebosim/ros_gz/issues/281>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: methylDragon

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 11 Sep 2022 16:00:00 -0000
